# Generate: dart run flutter_launcher_icons -f launcher_icon.yaml

flutter_launcher_icons:
  android: "launcher_icon"
  ios: true
  image_path: "assets/images/logo.png"
  remove_alpha_ios: true
  min_sdk_android: 21 # android min sdk min:16, default 21
  web:
    generate: true
    image_path: "assets/images/logo.png"
  windows:
    generate: true
    image_path: "assets/images/logo.png"
    icon_size: 48
